#fvContainer {
  width: 100%;
  height: 600px;
  margin-top: var(--headerHight);
  background: url(../img/main.jpg) center / cover no-repeat;
  display: flex;
  align-items: center;
}

#fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#fvContainer h1 span:first-of-type {
  font-size: 30px;
  letter-spacing: 3px;
  color: #fff;
}

#fvContainer h1 span:last-of-type {
  font-size: 150px;
  letter-spacing: 2px;
  line-height: 1;
  color: rgba(255, 255, 255, 0.3);
  white-space: nowrap;
}






#businessThemeContainer {
  width: 90%;
  margin: 100px auto 0;
  text-align: center;
}

.businessTheme dt {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.8;
  color: var(--primaryColor);
}

.businessTheme dd {
  margin-top: 50px;
  font-size: 15px;
  line-height: 2.4;
}





/* 企業・事業者への支援 */
#businessContainer {
  width: calc(50% + 500px);
  margin: 100px 0 0 auto;
}

.businessContentsContainer {
  width: 100%;
  margin-bottom: 170px;
}
.businessContentsContainer:last-of-type {
  margin-bottom: 0;
}

#businessContainer h2 {
  font-size: 35px;
  letter-spacing: 3px;
  font-weight: bold;
  color: var(--primaryColor);
  position: relative;
  overflow: hidden;
}

#businessContainer h2::after {
  content: "";
  width: 100vw;
  height: 1px;
  background: #EBEBEB;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
#businessContainer .businessContentsContainer:first-of-type h2::after {
  left: 470px;
}

.businessContents {
  width: 100%;
  max-width: 1000px;
  margin-top: 35px;
  display: flex;
  justify-content: space-between;
}

.business {
  flex: 0 1 310px;
  margin-right: 35px;
  padding: 18px 20px 35px;
  border: 2px solid #C8C8C8;
  box-sizing: border-box;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
}
.business:last-of-type {
  margin-right: 0;
}

.businessNumber {
  font-size: 14px;
  color: #C8C8C8;
  letter-spacing: 0.3px;
  display: flex;
  justify-content: space-between;
}

.businessImg {
  width: 100%;
  height: 216px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.businessContentsContainer:first-of-type .business:first-of-type .businessImg img {
  width: 100px;
}
.businessContentsContainer:first-of-type .business:nth-of-type(2) .businessImg img {
  width: 110px;
}
.businessContentsContainer:first-of-type .business:last-of-type .businessImg img {
  width: 123.3px;
}

.businessImg img {
  width: 100%;
  vertical-align: bottom;
}

.businessText {
  flex: 1 1 auto;
}

.businessText dt {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1.5px;
}

.businessText dd {
  font-size: 15px;
  line-height: 2.2;
  margin-top: 12px;
}

.more {
  width: 266.3px;
  height: 57px;
  margin: 27px auto 0;
}

.more a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 23.7px;
  background: var(--primaryColor);
  border: 2px solid var(--primaryColor);
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  position: relative;
  opacity: 1;
}
.more a:hover {
  color: var(--primaryColor);
  background: #fff;
}
.more a::after {
  content: "";
  display: block;
  width: 17px;
  height: 1.5px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: 0.3s;
}
.more a:hover::after {
  right: 15px;
  background: var(--primaryColor);
}

.businessExContainer {
  width: 90%;
  max-width: 1000px;
  margin: 70px auto 0 0;
}

.businessEx {
  width: 100%;
  max-width: 888px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.businessEx p {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.7;
  color: var(--primaryColor);
}

.businessContentsContainer:first-of-type .businessExImg {
  width: 464px;
}

.businessExImg img {
  width: 100%;
  vertical-align: bottom;
}



/* 個人のお客さまへのお手伝い */
#businessContainer .businessContentsContainer:nth-of-type(2) h2::after {
  left: 510px;
}

.businessContentsContainer:nth-of-type(2) .business:first-of-type .businessImg img {
  width: 130px;
}
.businessContentsContainer:nth-of-type(2) .business:nth-of-type(2) .businessImg img {
  width: 100px;
}
.businessContentsContainer:nth-of-type(2) .business:last-of-type .businessImg img {
  width: 137px;
}

.businessContentsContainer:nth-of-type(2) .more a {
  font-size: 15.2px;
}

.more:nth-of-type(4) {
  margin-top: 10px;
}

.businessContentsContainer:nth-of-type(2) .businessExImg {
  width: 464px;
}






/* 地域社会への取り組み */
#businessContainer .businessContentsContainer:last-of-type h2::after {
  left: 396px;
}

.businessContentsContainer:last-of-type .business:first-of-type .businessImg img {
  width: 140px;
}
.businessContentsContainer:last-of-type .business:nth-of-type(2) .businessImg img {
  width: 123.2px;
}
.businessContentsContainer:last-of-type .business:last-of-type .businessImg img {
  width: 110.3px;
}

.businessContentsContainer:last-of-type .businessExImg {
  width: 419px;
}









@media (max-width: 1024px) {
#fvContainer {
  /* width: 100%; */
  height: 400px;
  /* margin-top: var(--headerHight);
  background: url(../img/main.jpg) center / cover no-repeat;
  display: flex;
  align-items: center; */
}

/* #fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

#fvContainer h1 span:first-of-type {
  font-size: 25px;
  letter-spacing: 2.4px;
  /* color: #fff; */
}

#fvContainer h1 span:last-of-type {
  font-size: 120px;
  letter-spacing: 1.6px;
  /* line-height: 1; */
  /* color: rgba(255, 255, 255, 0.3); */
}






#businessThemeContainer {
  /* width: 90%; */
  margin: 80px auto 0;
  /* text-align: center; */
}

/* .businessTheme dt {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.8;
  color: var(--primaryColor);
}

.businessTheme dd {
  margin-top: 50px;
  font-size: 15px;
  line-height: 2.4;
} */





/* 企業・事業者への支援 */
#businessContainer {
  width: 95%;
  margin: 70px 0 0 auto;
}

.businessContentsContainer {
  /* width: 100%; */
  margin-bottom: 100px;
}
/* .businessContentsContainer:last-of-type {
  margin-bottom: 0;
} */

/* #businessContainer h2 {
  font-size: 35px;
  letter-spacing: 3px;
  font-weight: bold;
  color: var(--primaryColor);
  position: relative;
} */

/* #businessContainer h2::after {
  content: "";
  height: 1px;
  background: #EBEBEB;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
} */

.businessContents {
  /* width: 100%;
  max-width: 1000px;
  margin-top: 35px; */
  /* display: flex;
  justify-content: space-between; */
  flex-wrap: wrap;
}

.business {
  flex: 0 1 94.73%;
  margin: 0 0 40px;
  padding: 18px 20px 35px;
  /* border: 2px solid #C8C8C8;
  box-sizing: border-box;
  border-radius: 10px;
  display: flex;
  flex-direction: column; */
}
/* .business:last-of-type {
  margin-right: 0;
} */

/* .businessNumber {
  font-size: 14px;
  color: #C8C8C8;
  letter-spacing: 0.3px;
  display: flex;
  justify-content: space-between;
}

.businessImg {
  width: 100%;
  height: 216px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.businessContentsContainer:first-of-type .business:first-of-type .businessImg img {
  width: 100px;
}
.businessContentsContainer:first-of-type .business:nth-of-type(2) .businessImg img {
  width: 110px;
}
.businessContentsContainer:first-of-type .business:last-of-type .businessImg img {
  width: 123.3px;
}

.businessImg img {
  width: 100%;
  vertical-align: bottom;
}

.businessText {
  flex: 1 1 auto;
}

.businessText dt {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1.5px;
}

.businessText dd {
  font-size: 15px;
  line-height: 2.2;
  margin-top: 12px;
} */

/* .more {
  width: 266.3px;
  height: 57px;
  margin: 27px auto 0;
}

.more a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 23.7px;
  background: var(--primaryColor);
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  position: relative;
  opacity: 1;
}
.more a::after {
  content: "";
  display: block;
  width: 17px;
  height: 1.5px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: 0.3s;
}
.more a:hover::after {
  right: 15px;
} */

.businessExContainer {
  width: 94.72%;
  /* max-width: 1000px; */
  margin: 0px auto 0 0;
}

.businessEx {
  width: 100%;
  /* max-width: 888px;
  margin: 0 auto;
  display: flex; */
  justify-content: flex-start;
  /* align-items: center; */
  flex-wrap: wrap;
}

.businessEx p {
  width: 100%;
  font-size: 26px;
  /* font-weight: bold;
  line-height: 1.7;
  color: var(--primaryColor); */
}

.businessContentsContainer:first-of-type .businessExImg {
  width: 464px;
  margin: 30px auto 0;
}

/* .businessExImg img {
  width: 100%;
  vertical-align: bottom;
} */



/* 個人のお客さまへのお手伝い */

/* .businessContentsContainer:nth-of-type(2) .business:first-of-type .businessImg img {
  width: 130px;
}
.businessContentsContainer:nth-of-type(2) .business:nth-of-type(2) .businessImg img {
  width: 100px;
}
.businessContentsContainer:nth-of-type(2) .business:last-of-type .businessImg img {
  width: 137px;
}

.businessContentsContainer:nth-of-type(2) .more a {
  font-size: 15.2px;
}

.more:nth-of-type(4) {
  margin-top: 10px;
} */

.businessContentsContainer:nth-of-type(2) .businessExImg {
  width: 464px;
  margin: 30px auto 0;
}






/* 地域社会への取り組み */

/* .businessContentsContainer:last-of-type .business:first-of-type .businessImg img {
  width: 140px;
}
.businessContentsContainer:last-of-type .business:nth-of-type(2) .businessImg img {
  width: 123.2px;
}
.businessContentsContainer:last-of-type .business:last-of-type .businessImg img {
  width: 110.3px;
} */

.businessContentsContainer:last-of-type .businessExImg {
  width: 419px;
  margin: 30px auto 0;
}
}








@media (max-width: 560px) {
#fvContainer {
  /* width: 100%; */
  height: 320px;
  /* margin-top: var(--headerHight); */
  background: url(../img/mainSp.jpg) center / cover no-repeat;
  /* display: flex;
  align-items: center; */
}

/* #fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

#fvContainer h1 span:first-of-type {
  font-size: 16px;
  letter-spacing: 1px;
  /* color: #fff; */
}

#fvContainer h1 span:last-of-type {
  font-size: 80px;
  letter-spacing: 0.5px;
  /* line-height: 1; */
  /* color: rgba(255, 255, 255, 0.3); */
}






#businessThemeContainer {
  /* width: 90%; */
  margin: 50px auto 0;
  /* text-align: center; */
}

.businessTheme dt {
  font-size: 20px;
  /* font-weight: bold;
  line-height: 1.8;
  color: var(--primaryColor); */
}

.businessTheme dd {
  margin-top: 30px;
  /* font-size: 15px;
  line-height: 2.4; */
}








/* 企業・事業者への支援 */
#businessContainer {
  /* width: 95%; */
  margin: 50px 0 0 auto;
}

.businessContentsContainer {
  /* width: 100%; */
  margin-bottom: 90px;
}
/* .businessContentsContainer:last-of-type {
  margin-bottom: 0;
} */

#businessContainer h2 {
  font-size: 26px;
  letter-spacing: 2px;
  /* font-weight: bold;
  color: var(--primaryColor);
  position: relative; */
}

/* #businessContainer h2::after {
  content: "";
  height: 1px;
  background: #EBEBEB;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
} */
#businessContainer .businessContentsContainer:first-of-type h2::after {
  left: 350px;
}

.businessContents {
  /* width: 100%;
  max-width: 1000px; */
  margin-top:20px;
  /* display: flex;
  justify-content: space-between; */
  flex-wrap: wrap;
}

.business {
  flex: 0 1 94.73%;
  margin: 0 0 20px;
  padding: 18px 20px 35px;
  /* border: 2px solid #C8C8C8;
  box-sizing: border-box;
  border-radius: 10px;
  display: flex;
  flex-direction: column; */
}
/* .business:last-of-type {
  margin-right: 0;
} */

/* .businessNumber {
  font-size: 14px;
  color: #C8C8C8;
  letter-spacing: 0.3px;
  display: flex;
  justify-content: space-between;
}

.businessImg {
  width: 100%;
  height: 216px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.businessContentsContainer:first-of-type .business:first-of-type .businessImg img {
  width: 100px;
}
.businessContentsContainer:first-of-type .business:nth-of-type(2) .businessImg img {
  width: 110px;
}
.businessContentsContainer:first-of-type .business:last-of-type .businessImg img {
  width: 123.3px;
}

.businessImg img {
  width: 100%;
  vertical-align: bottom;
}

.businessText {
  flex: 1 1 auto;
}

.businessText dt {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1.5px;
}

.businessText dd {
  font-size: 15px;
  line-height: 2.2;
  margin-top: 12px;
} */

/* .more {
  width: 266.3px;
  height: 57px;
  margin: 27px auto 0;
}

.more a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 23.7px;
  background: var(--primaryColor);
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  position: relative;
  opacity: 1;
}
.more a::after {
  content: "";
  display: block;
  width: 17px;
  height: 1.5px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: 0.3s;
}
.more a:hover::after {
  right: 15px;
} */

/* .businessExContainer {
  width: 94.72%; */
  /* max-width: 1000px; */
  /* margin: 0px auto 0 0;
} */

/* .businessEx {
  width: 100%; */
  /* max-width: 888px;
  margin: 0 auto;
  display: flex; */
  /* justify-content: flex-start; */
  /* align-items: center; */
  /* flex-wrap: wrap;
} */

.businessEx p {
  /* width: 100%; */
  font-size: 22px;
  /* font-weight: bold;
  line-height: 1.7;
  color: var(--primaryColor); */
}

.businessContentsContainer:first-of-type .businessExImg {
  width: 100%;
  margin: 20px auto 0;
}

/* .businessExImg img {
  width: 100%;
  vertical-align: bottom;
} */



/* 個人のお客さまへのお手伝い */
#businessContainer .businessContentsContainer:nth-of-type(2) h2::after {
  left: 264px;
}

/* .businessContentsContainer:nth-of-type(2) .business:first-of-type .businessImg img {
  width: 130px;
}
.businessContentsContainer:nth-of-type(2) .business:nth-of-type(2) .businessImg img {
  width: 100px;
}
.businessContentsContainer:nth-of-type(2) .business:last-of-type .businessImg img {
  width: 137px;
}

.businessContentsContainer:nth-of-type(2) .more a {
  font-size: 15.2px;
}

.more:nth-of-type(4) {
  margin-top: 10px;
} */

.businessContentsContainer:nth-of-type(2) .businessExImg {
  width: 100%;
  margin: 20px auto 0;
}






/* 地域社会への取り組み */
#businessContainer .businessContentsContainer:last-of-type h2::after {
  left: 294px;
}

/* .businessContentsContainer:last-of-type .business:first-of-type .businessImg img {
  width: 140px;
}
.businessContentsContainer:last-of-type .business:nth-of-type(2) .businessImg img {
  width: 123.2px;
}
.businessContentsContainer:last-of-type .business:last-of-type .businessImg img {
  width: 110.3px;
} */

.businessContentsContainer:last-of-type .businessExImg {
  width: 100%;
  margin: 20px auto 0;
}
}